DGat logo DailyGammon Alternative Tournaments

Closed Tournaments

Name Date Length Players
DGat 3xElimination 7pt Jan 2010
closed
Once in 2 days (250/+4/48)
Open: 2009-12-27 09:53:17
Start: 2009-12-29 07:59:30
Closed: 2015-12-01 02:35:26
7 16/16
DGat Double Elimination 9pt #12
closed
Once in 2 days (250/+4/48)
Open: 2009-11-20 17:58:41
Start: 2009-11-22 15:36:00
Closed: 2014-07-23 21:52:49
9 16/16
DGat Double Elimination 9pt #16
closed
Once in 2 days (250/+4/48)
Open: 2009-12-16 16:00:28
Start: 2009-12-27 09:50:31
Closed: 2014-05-17 04:30:37
9 16/16
DGat Double Elimination #10
closed
Once in 2 days (250/+4/48)
Open: 2009-11-04 11:24:48
Start: 2009-11-12 00:29:45
Closed: 2013-12-05 11:29:27
9 16/16
DGat Double Elimination 9pt #14
closed
Once in 2 days (250/+4/48)
Open: 2009-11-27 00:51:16
Start: 2009-12-08 08:27:11
Closed: 2013-06-27 18:22:22
9 15/16
DGat Double Elimination Dec 2009
closed
Once in 2 days (250/+4/48)
Open: 2009-12-08 08:29:07
Start: 2009-12-16 15:58:37
Closed: 2013-06-05 14:30:10
7 16/16
DGat Double Elimination 11pt #13
closed
Once in 2 days (250/+4/48)
Open: 2009-11-22 15:42:55
Start: 2009-11-27 00:50:20
Closed: 2012-12-20 12:30:21
11 16/16
DGat Double Elimination #9
closed
Once in 2 days (250/+4/48)
Open: 2009-10-26 23:22:40
Start: 2009-11-04 10:31:57
Closed: 2012-06-05 22:27:00
7 16/16
DGat Double Elimination 7pt #11
closed
Once in 2 days (250/+4/48)
Open: 2009-11-14 11:18:36
Start: 2009-11-20 17:56:09
Closed: 2011-10-31 00:51:05
7 16/16
DGat Double Elimination Nov 2009
closed
Once in 2 days (250/+4/48)
Open: 2009-10-21 20:17:47
Start: 2009-10-26 12:57:42
Closed: 2011-09-29 22:07:32
7 16/16
DGat Double Elimination Oct 2009
closed
Once in 2 days (250/+4/48)
Open: 2009-09-27 22:48:52
Start: 2009-10-01 10:31:59
Closed: 2011-08-08 15:59:05
5 12/16
DGat Round Robin 7pt Jan 2010
closed
Once in 2 days (250/+4/48)
Open: 2009-12-29 08:03:03
Start: 2010-04-29 12:28:56
Closed: 2010-12-02 15:22:10
7 25/25
DGat Round Robin Luck #11
closed
Once in 2 days (250/+4/48)
Open: 2009-11-03 08:47:16
Start: 2010-03-26 10:29:59
Closed: 2010-10-21 09:55:05
7 25/25
DGat 2xElimination Test #1
closed
Once in 2 days (250/+4/48)
Open: 2009-11-10 00:37:51
Start: 2009-11-10 08:39:49
Closed: 2010-08-29 12:55:40
3 8/8
DGat Double Elimination July 2009
closed
Once in 2 days (250/+4/48)
Open: 2009-07-05 09:20:01
Start: 2009-07-29 23:20:39
Closed: 2010-08-22 13:39:59
5 9/16
DGat Round Robin #9
closed
Once in 2 days (250/+4/48)
Open: 2009-10-18 16:36:04
Start: 2009-11-02 10:27:58
Closed: 2010-07-26 10:14:59
9 20/20
DGat TTT #7
closed
Once in 2 days (250/+4/48)
Open: 2009-10-28 22:35:59
Start: 2010-01-21 17:02:40
Closed: 2010-06-22 12:37:05
TTT 20/20
DGat Round Robin #7
closed
Once in 2 days (250/+4/48)
Open: 2009-07-05 09:23:13
Start: 2009-11-04 16:23:07
Closed: 2010-06-02 22:50:47
5 16/16
DGat Round Robin #10 Nack
closed
Once in 2 days (250/+4/48)
Open: 2009-10-26 23:21:17
Start: 2010-03-03 07:44:11
Closed: 2010-06-01 06:26:47
1 16/16
DGat RR X-Mas Card 2009
closed
Twice a Day (100/+2/15)
Open: 2009-11-25 23:56:54
Start: 2010-02-01 11:46:03
Closed: 2010-05-31 07:40:56
1 16/25
DGat Round Robin #5
closed
Once in 2 days (250/+4/48)
Open: 2009-01-08 10:08:46
Start: 2010-03-04 23:35:56
Closed: 2010-05-16 20:07:13
3 16/16
DGat TTT January 2009
closed
Once a Day (200/+4/24)
Open: 2009-01-13 01:13:27
Start: 2010-01-14 10:48:18
Closed: 2010-05-01 23:40:43
TTT 16/16
DGat Round Robin #8
closed
Once in 2 days (250/+4/48)
Open: 2009-09-27 22:49:43
Start: 2009-10-16 08:20:38
Closed: 2010-03-19 08:42:43
5 16/16
DGat Round Robin #6
closed
Once in 2 days (250/+4/48)
Open: 2009-05-10 14:56:02
Start: 2009-11-24 23:42:22
Closed: 2010-03-19 07:53:28
5 16/16
DGat TTT #6
closed
Once in 2 days (250/+4/48)
Open: 2009-07-05 09:22:40
Start: 2009-10-28 22:34:46
Closed: 2010-01-11 13:43:40
TTT 16/16
DGat Double Elimination May 2009
closed
Twice a Day (100/+2/15)
Open: 2009-04-23 12:51:49
Start: 2009-05-08 11:29:03
Closed: 2009-12-11 10:23:57
5 10/16
DGat Double Elimination #4
closed
Once a Day (200/+4/24)
Open: 2009-02-08 14:51:45
Start: 2009-04-23 13:39:52
Closed: 2009-09-30 20:51:20
3 5/8
DGat Double Elimination #3
closed
Once a Day (200/+4/24)
Open: 2009-01-24 00:42:45
Start: 2009-02-08 14:50:28
Closed: 2009-09-30 20:51:01
3 5/8
DGat Double Elimination #1
closed
Once a Day (200/+4/24)
Open: 2009-01-05 15:08:03
Start: 2009-01-06 21:17:10
Closed: 2009-09-30 20:49:15
5 8/8
DGat Double Elimination #2
closed
Once a Day (200/+4/24)
Open: 2009-01-06 19:07:58
Start: 2009-01-10 09:05:39
Closed: 2009-08-13 09:03:16
5 6/8
DGat Test Double Elimination #1
closed
Once a Day (200/+4/24)
Open: 2009-01-02 23:36:54
Start: 2009-01-02 23:39:35
Closed: 2009-01-07 08:44:09
1 2/8


Atom      Powered by Google App Engine